/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014-08-07, 16:10:48
    Author     : Jimmy
*/

/* HEADERS */

.force-wrap{
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

h1, h2, h3, h4 {
    color: #002028;  
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 38px;
}

h2 {
    //font-family: 'Noto Serif', serif;
    font-family: 'Oswald', sans-serif;
    margin-top: 10px;
    font-size: 25px;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
}

footer h4 {
    color: white;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #ddd;
}


/* BUTTONS */

.link, .vote, .vote-span, .vote-score{float:left;}

.vote-span .vote{
    min-width: 35px;
}

.vote-span{
    float:left;
    margin: 0px 10px 0px 0px;
    border-radius: 4px;
    font-size: 12px;
    padding: 2px 0px;
    min-width: 50px;
    border: solid 1px #002028;
}

.btn-primary, .vote-span, a.btn.btn-default.active, a.btn.btn-default:hover {
    color: #fff;
    border-color: #2e6da4;
    background-color: #002028;
}


.fat-vote-span {
    font-size: 22px;
}



.disabled .vote-span {
    background-color: white;
    border: solid 1px #9DA7A9;
}


.vote-score {
    text-align: right;
    margin-right: 5px;
}

.vote-span .vote {
    padding: 0px 5px 0px 5px;
    cursor: pointer;
    float: right;
}


.vote-span .vote:hover {
    color: #00BFFF;
}

.hidden-thanks {
    display:none;
    color:#c4007d;
    float:right;

}

#refresh_button{
    width: 170px;
    float: left;
}

#center_button {
    width: 170px;
    margin: auto;
    margin-top: 20px;
}


.btn-wide {
    width:100%;
}



a.btn.btn-default.active {
    color: #fff;
    font-weight: bold;
}

a.btn.btn-default:hover {
    color: #fff;
}



/* HYPERLINKS */

a {
    color: #04617B;
    text-decoration: none;
}


.app-link a {
    color: #9DA7A9;
}

.news-link a:visited, .link a:visited {
    color: #555;
}


.news-link a:hover, .app-link a:hover {
    color: #00BFFF;
}

a:link > .website-news-link {
    color: #666;
}


.promo-link{
    margin-bottom: 5px;
}


a:hover, a:focus {
    color: #00BFFF;
    text-decoration: underline;
}

a.category_link
{
    color: #05CBFC;

}

a.category_link:hover
{
    color: #00BFFF;
    text-decoration: none;
}

.tooltip{
    font-size:14px;
}




/* PAGE STRUCTURE */

body {
    background-attachment: fixed;
    /* background-color: #E8E8E8; */
    background-color: #FFF; 
    color: #555;
    font-size: 13px;
    min-width: 320px;
    /* 
    background-image: url("../images/background/7contexp_wallpaper.jpg");
    
    
    background-attachment: fixed;

    background-size: cover;
    background-repeat-y: no-repeat;
    */
    font-family: 'Open Sans', sans-serif;
}

.maxsitewidth{
    max-width: 1210px;
    margin: auto;
}



@media (min-width: 1200px)
{
    #left-column {
        /* box-shadow: 10px 2px 17px rgba(0,0,0,0.1); */
        padding-bottom: 30px;min-height: 700px;max-width: 850px;
        /*border-right: 1px solid #ddd;*/

    }

    #right-column {
        max-width: 330px;
        margin-left: 20px;
        
    }

}

footer {
    padding-top: 10px;
    background-color: black;
    font-size: 14px;
    color: #9DA7A9;
    border-top: 4px solid #00bfff;
}

footer a {
    color: #00BEFF;
}

#inner-footer {
    padding: 0px 20px 20px 20px;
}

#wrap {
    clear: both;
    background-color: #FFF;
    padding: 10px 20px 0px 20px;
    min-height: 630px;
    /* box-shadow: 5px 2px 10px rgba(0,0,0,0.3); */
}


/* STANDARD LIST STYLE*/


.section-box > .row
{
    margin: 0px;
}


.rank-number {
    float: left;
    min-width: 20px;
    margin-right: 10px;
    text-align: right;
    color: #9DA7A9;
    margin-top: 2px;
}



.news-row {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    padding-top: 5px;
}

.news-row-left{
    float:left;
    display: inline-block;
    margin-top: 2px;
}


.news-row-right{
    float: right;
    display: inline-block;
}



.website-news-link {
    float: right;

}

div.website-news-link > a, .video-content-website > a {

    color: #9DA7A9;
}

div.website-news-link > a:hover {
    text-decoration: underline;
    color: #C4007D;
}



.link{
    margin-right: 5px;
}

.link-description {
    float: left;
}

.date-label {
    float: left;
    padding-right:5px;
    color: #9DA7A9;
}

.fresh-label {
    color: rgb(0, 211, 0);
}

.item {
    margin-top:5px;
    margin-bottom:5px;
    padding-bottom:5px;
}




.content-box {
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 15px;
    box-shadow: 3px 3px 7px 1px #DDD;
    margin-bottom: 30px;
    margin-left: 0px;
    margin-right: 0px;
    border: 1px solid #DDD;
}




.ad-box {
    margin-bottom: 30px;
}



.message-box {
    background: #222;
    padding: 10px;
    border-radius: 5px;
    color: #FFF;
    margin-bottom: 10px;
}

.heart-text{
    color: #C4007D;
}

.link_item {
    margin-bottom: 10px;
}


/* ICONS */

.glyphicon-file, .glyphicon-search{
    margin-right:5px;
    font-size: 12px;
}

i.glyphicon.glyphicon-arrow-up {
    color: #C4007D;
}

i.glyphicon.glyphicon-arrow-down {
    color: rgb(85, 85, 85);
}

i.glyphicon.glyphicon-minus {
    color: #ccc;
}


/* THUMBNAILS */ 

.thumb {
    width: 120px; 
    max-height: 120px; 
    overflow: hidden; 
}

.news-table .thumb {
    width: 160px;
    max-height: 160px;
}

.thumb img{
    width: 100%;
}













/* ORDER BOX*/

.order-by-box {
    display: inline-block;
    margin: 20px 0px;
    width: 335 px;
    float: right;
}

.order-by-buttons {
    float:right;
}

.order-by-label {
    margin-top: 6px;
    float: left;
    margin-right: 10px;
    color: #222;
    font-weight: bold;
}

.search-box {
    display: block;
    min-height: 20px;
    margin: 5px 0px 20px 0px;
}

.search-box button.btn.btn-default {
    background-color: #00BFFF;
    color: white;
    padding-left: 15px;
}

.search-bar {
    display: block;
    width: 100%;
    float: left;
}

.search-field {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    color: #222;
    padding-left: 5px;
}

.reset-search {
    display: inline-block;
    margin-left: 10px;
}

.search-label {
    display: inline-block;
    margin-top: 6px;
    float: left;
    margin-right: 10px;
    color: #222;
    font-weight: bold;
}



.filter-control-row {
    float: left;
    background: #E8E8E8;
    padding-top: 15px;
    padding-left: 15px;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    margin: 20px 0px;
}

.filter-control-row .btn {
    font-size: 13px;
}

.filter-control-row label {
    padding-right: 5px;
}

.filter-control-row .form-group {
    margin-right: 20px;
}







.sticky-ribbon-footer {
    position: fixed;
    top: 50px;
    width: 100%;
    z-index: 100;
    background-color: #002028;
    box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
}









/* FACEBOOK */

.fb-follow2{
    margin: auto;
    margin: auto;
    clear: both;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 10px 10px 10px;
    border-radius: 10px;
    width:100%;
}


.customisable-border {
    border: 0px;
}

.thm-dark {
    background-color: #FFF;
}


.promoted-label {
    float: right;
}










/* HOME PAGE HEADLINES */

.btn-wide-lines {
    width: 100%;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px;
    padding: 10px;
    margin-bottom: 10px;
    color: #7A7D7D;



}

.btn-wide-lines:hover {
    background-color: #DDDDDD;
    color: #fff;
}

.home-headlines a.btn.btn-wide.btn-primary {
    margin-bottom: 20px;
    margin-top: 10px;
}

.home-headlines {
    margin-top: 10px;
}

.home-headlines .left-column .background-thumbnail {
    height: 255px;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
    //
    border: solid 1px #c3c3c3;
    width: 100%;
}

.home-headlines .left-column .row-title {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 24px;
    font-weight: 700; 
}

.home-headlines .link-item-row.row .row-thumbnail-caption {
    min-height: 70px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.row-title a, a.row-title { 
    color: #002028; 
} 


.home-headlines .left-column .small-meta {
    font-size: 12px;
    margin-top:5px;
}

.home-headlines .left-column .small-description{
    margin-top: 0px;
}

.home-headlines .left-column {
    margin-bottom: 10px;
}



.home-headlines .right-column .background-thumbnail {
    height: 170px;
    border: solid 1px #c3c3c3;
}

.background-thumbnail{
    height: 90px;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    background-position: 50% 50%;
    border: 1px solid #f2f2f2;
}

img.background-thumbnail.list-thumbnail {
    height: 100%;
    min-height:145px;

}


.home-headlines  .row-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

.home-headlines  .small-meta{
    font-size: 10px;
}

.small-meta a, .small-meta { 
    color: #7A7D7D ; 
} 


.home-headlines .row {
    padding-bottom: 15px;
}

.home-headlines .right-column .row .right-column {
    padding-left: 0px;
}





/* ADWORDS AND BANNERS */

.adwords-header {
    text-align: center;
    padding: 20px 0px 0px 0px;
}

.adwords-content {
    text-align: center;
    padding: 20px 0px 10px 0px;
}


.adwords-footer {
    text-align: center;
    padding: 20px 0px 20px 0px;
}

.adwords-footer img, .adwords-content img {
    margin: auto;
}


.banner-right {
    text-align: center;
    padding: 20px 0px 10px 0px;
}

.banner-left {
    padding-top: 10px;
    padding-bottom: 10px;
}

.banner-left img.img-responsive {
    margin: auto;
}

table .banner-left {
    padding-top: 0px;
    padding-bottom: 0px;
}





/* RIBON CONTAINER */

.list-ribbon{
    background-color: rgba(37, 80, 116, 0.95);
    color:rgb(211, 209, 207);
}


.section-box {
    margin: auto;
    padding: 10px 0px 10px 0px;
}






/* TABLE */

.table {
    font-size: 14px;
}

.news-table tr:first-of-type {
    border-top:0px;
}


table .small-description {
    color: #7A7D7D;
    padding-top: 5px;
    font-size: 12px;
}

table .small-meta {
    color: #7A7D7D;
    font-size: 12px;
}


table .link  {
    width: 100%;
}

table .link a {
    font-weight: bold;
}

table .small-description a, table .small-description a:hover, table .small-description a:visited  {
    color: #7A7D7D;
    text-decoration:none;
    font-weight: normal;

}

table .row-title {
    font-size: 17px;
    font-weight: Bold;
}


/* VIDEO */

.video-container {
    position: relative;
    padding-bottom: 39%;
    padding-bottom: 56.25%; 

    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-date-label {
    float: left;
    padding-right:5px;
    color: #9DA7A9;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-content-label {
    height: 38px;
    overflow: hidden;
    margin-top: 10px;
}



#right-column .video-container {
    margin-bottom: 10px;
    max-width: 300px;
}

.video-content-details {
    margin: 20px 0px;
}

.video-content-box {
    height: 285px;
    overflow: hidden;
}

.video-content-box img {
    margin: auto;
}



.no-border-video-content-box{
    margin: 0px 0px 20px 0px;
}

.video-content-label .hidden-thanks {
    padding-right: 5px;
}

.content-box .row {
    margin-left: 0px;
    margin-right: 0px;
}

.video-content-website {
    margin-bottom: 10px;
    color: rgb(202, 202, 202);
    overflow: hidden;
    text-align: right;
}





/* NAV BAR STYLE */

.navbar-spacer {
    height: 40px;
}

.navbar .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.navbar-brand {
    font-family: 'Luckiest Guy', cursive;
    font-size: 24px;
    color: #222;
    padding: 12px 20px 15px 0px;
    line-height: 30px;
}



.navbar-inverse .navbar-brand {
    color: #FFF;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
}

.navbar{
    background-color: rgba(141, 192, 99, 0);
    border:0px;
    font-size: 16px;
    margin-bottom: 0px;
}

.navbar-nav > li {
    font-size: 13px;
    letter-spacing: 1px;
    font-family: arial;
}

.nav>li>a {
    padding-left: 10px;
    padding-right: 10px;

}

#navbar-main .glyphicon {
    font-size: 14px;
}


.navbar-search-field > .input-group {
    width: 100%;
}




.navbar-nav > li:first-child{
    border-left: 1px solid #555;
}

.navbar-nav > li{
    border-right: 1px solid #555;
}

.navbar-nav.navbar-right:last-child {
    margin-right: 0px;
}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #00BFFF;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    background-color: #00BFFF;
}

#menu-inner{
    padding: 10px;

}

.navbar-login-item {
    background-color: #00BFFF;
    border: none!important;
}

#navbar-main{
    background-color: #303F44;
    background-color: #002028;
    border-bottom: 4px solid #00BFFF;
}

.dropdown-sub-item{
    padding-left: 20px;

}

.dropdown-sub-item:hover {
    background-color: #E8E8E8;

}

.nav span.glyphicon.glyphicon-tags {
    padding-right: 3px;
}

    #login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255);
}

#login-dp .help-block{
    font-size:12px    
}

#login-dp .bottom{
    background-color:rgba(255,255,255);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}

#login-dp .form-group {
    margin-bottom: 10px;
}

@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}



/* Sub link box*/


.sub-link-box { 
    background-color: #f9f9f9;
    padding: 10px 15px; 
    margin-top: 10px; 
    margin-bottom: 10px; 
    color: #7A7D7D; 
    font-size: 12px;
} 


table .link .sub-link-box a { 
    font-weight: normal; 
} 

.sub-link-box ul { 
    margin-bottom: 0px; 
} 

.sub-link-box ul { 
    padding-left: 16px; 
} 





/* NAV MOUSE OVER TWEAK */

.sidebar-nav {
    padding: 9px 0;
}

.navbar-fixed-top .dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.navbar-fixed-top .dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.navbar-fixed-top .dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-fixed-top .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar-fixed-top .navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar-fixed-top .navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}



/* KICKSTARTER SECTION */


.kickstarter-side-card{
    border: solid 1px #d9d9de;
    border-radius: 6px;
    min-height: 420px;
    padding: 15px;
}



.kickstarter-row{
    margin-bottom: 20px;
    margin-top: 20px;

}


.kickstarter-row .right-column{

}

.iframe-wrap{
    min-width: 220px;
    min-height: 420px;
}

.ks-title {
    font-size: 17px;
    font-weight: Bold;
    width: 80%;
}

.ks-header-box {
    border-bottom:solid 1px #d9d9de;
    padding-bottom:10px;
}

.ks-content-box
{
    padding-top:10px;
}

.ks-header-box .votespan {
    margin: 0px;
}

.ks-news-list
{
    padding-bottom: 10px;
}

.ks-news-list .title
{
    font-size: 14px;
    font-weight: bold;
}


/* Ajustement partie Kickstarter
@media (max-width: 767px) { 
    .ks-content-box{
        display: none;
    }

    .ks-header-box {
        border-bottom: none;
        padding-bottom: 10px;
        padding-top:10px;
    }

    .kickstarter-side-card {
        border: none; 
        border-radius: 0px; 
        min-height: 0px;
        padding: 0px;
        border-bottom: solid 1px #d9d9de;
    }

    .ks-title {
        width: 60%;
        font-size:14px;
        font-weight:bold;
    }

    .kickstarter-row {
        margin-bottom: 0px;
        margin-top: 5px;
    }

}



*/



/* TICKER */


.ticker-wrapper.has-js {
    display: block;
    font-size: 14px;
}

.ticker-section-box{
    padding: 0px 15px;
    height: 40px;
    margin: auto;
}

.ticker {
    width: 100%;
    height: 28px;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 6px;
}

.ticker-title {
    padding-top: 9px;
    font-weight: bold;
    text-transform: uppercase;
}

.ticker-title a{
    color: #00BFFF;
}

.ticker-title a:hover{
    text-decoration: underline;
}

.ticker-content {
    margin: 0px;
    padding-top: 11px;
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.2em;
}

.ticker-content a {
    color: #FFF;

}
.ticker-content a:hover {
    text-decoration: underline;    
}
.ticker-swipe {
    padding-top: 9px;
    position: absolute;
    top: 0px;
    display: block;
    width: 800px;
    height: 23px; 
}
.ticker-swipe span {
    margin-left: 1px;
    border-bottom: 1px solid #1F527B;
    height: 12px;
    width: 7px;
    display: block;
}
.ticker-controls {
    padding-left: 6px;
    width: 63px;
    float: right;
}
.ticker-controls li {
    padding: 0px;
    margin-left: 5px;
    float: left;
    cursor: pointer;
    height: 16px;
    width: 16px;
    display: block;
}
.ticker-controls li.jnt-play-pause {
    background-image: url('../images/controls.png');
    background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
    background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
    background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
    background-image: url('../images/controls.png');    
    background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
    background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
    background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
    background-image: url('../images/controls.png');
    background-position: 0px 16px;    	
}
.ticker-controls li.jnt-prev.over {
    background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
    background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
    background-image: url('../images/controls.png');	
    background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
    background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
    background-position: 16px 0px;	
}
.js-hidden {
    display: none;
}
.no-js-news {
    padding: 10px 0px 0px 45px; 
    color: #F8F0DB;
}
.left .ticker-swipe {
    /*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
    /*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

.social-icon{
    float:left;
}



/* GOOGLE SEARCH */

.gsc-search-button
{
    background-color: #1a4195;
    border-radius: 5px;

}



/* GOOGLE SEARCH IMAGE ADJUSTEMENT */
@media (min-width: 767px){
    .gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {
        max-width: 160px !important;
        max-height: 260px !important;
    }

    .gs-web-image-box, .gs-promotion-image-box {
        width: 180px !important;
        text-align:left !important;
    }

    .gsc-table-cell-thumbnail, .gs-promotion-image-cell {
        padding: 0px;
    }

}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background-color: #1a4195 !important;
    background-image: url("http://www.google.com/uds/css/v2/search_box_icon.png") !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 16px !important;
    border-color: #1a4195 !important;
    filter: none;
    color: rgba(255, 255, 255, 0) !important;

}

table.gsc-table-result {
    margin-left: 7px;
}

.gsc-selected-option-container.gsc-inline-block {
    width: 100px !important;
}

div#gsc-iw-id1 {
    height: 30px;
}



/* KICKSTARTER CARD */

.kickstarter-card{ 
    padding-bottom: 20px;
}


/* TWITTER BOX */

.col-12 #twitter-widget-0 { 
    width: 100% !important; 
    max-width: 100% !important; 
    border: 1px solid #e8e8e8 !important;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
    border-radius: 6px;
    padding-left: 10px;
    height: 2900px!important;
}

.root.timeline.ltr.customisable-border {
    width: 100%!important;
    max-width: 100%!important;
}



/* AMAZON ADS */

.amazon_div_wrap {
    padding-top: 30px;
    overflow: hidden;
}

.amzn-native-header .amzn-native-header-text {

    font-family: 'Noto Serif', serif!important;
    margin-top: 10px!important;
    font-size: 24px!important;
    font-weight: normal!important;
    color: #002028!important;
}

.buy_now, .buy_now:hover, .buy_now:focus {
    background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    border-color: #a88734 #9c7e31 #846a29;
    color: #111;
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    margin-top: 10px;
    min-width: 90px;
}

.bgg_button, .bgg_button:hover, .bgg_button:focus {
    background: linear-gradient(to bottom,#eceff6,#CDD0D8);
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    color: #111;
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    margin-top: 10px;
    min-width: 90px;
}

.deal_share_button, .deal_share_button:hover, .deal_share_button:focus {
    background: white;
    color: #111;
    padding: 2px 0px;
    border: none;
    margin-left: 10px;
}


/* RESPONSIVE ADJUSTMENT */



@media (max-width: 767px) { 
    h1 {font-size: 22px;}
    h2 {font-size: 22px;}

    table .row-title {
        font-size: 13px;
        font-weight: Bold;
    }

    .col-xs-6.link-item-row .row-title {
        font-size: 12px;
        font-weight: Bold; 
    }

    #wrap {
        box-shadow: none;
    }

    body {
        font-size: 13px;
        background-image: none;
        background-color: #313131;
    }



    .vote-span{
        font-size: 14px;
    }


    .link a {
        font-weight: normal;
    }

    .news-link {
        padding-bottom: 5px;
    }

    .ranked-item{
        width:170px; 
        float:left;
        display:inline-block;
    }

    .website-news-link {
        padding-left: 0px;
    }

    .news-row-right{
        float: left;
    }

    .no-border-video-content-box {
        border-bottom: 1px solid #DDD;
        padding-bottom: 20px;
        padding-top: 10px;
    }

    .order-by-box {
        width: auto;
        float: left;
    }

    .section-box {
        box-shadow: none;
        margin: 0px;
        border: none;
        padding: 10px;
    }

    #wrap {
        //padding-left:10px;
        //padding-right:10px;
        box-shadow: none;
    }


    .table-hover>tbody>tr:hover {
        background-color: #fff;
    }

    .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
        white-space: normal;
    }


    table .table-news-small-description {
        display: none;
    } 

    .thumb {
        width: 80px; 
        max-height: 80px; 
        overflow: hidden; 
    }



    .kickstarter-card .iframe-wrap { 
        text-align:center;
        width:100%;
    }

    .kickstarter-row .left-column {
        background-color: #303F44;
        text-align: center;
        padding: 10px 0px 6px 0px;
        margin-bottom: 10px;

    }

    .kickstarter-side-card {
        min-height: 20px;
    }

}


/* oauth form sign style */

.form-signin {

    max-width: 380px;

}

.error_message{
    color : red;
}

.bg-warning p {
    border: #00BFFF 3px solid;
    padding: 10px;
    font-weight: bold;
    background-color: #ffeaa9;
}

.site-warning  {
    border: #00BFFF 3px solid;
    padding: 10px;
    background-color: #ffeaa9;
}

.bg-warning {
    margin-bottom: 10px;
}


/* ANIMATIONS */

@-webkit-keyframes shake {
    from, to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
}

@keyframes shake {
    from, to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
}


/* The element to apply the animation to */
.animated-button {
    -webkit-animation-name: shake;
    animation-name: shake;
    animation-duration: 0.75s;
    animation-delay: 3s;
    animation-iteration-count: 2;
}




